cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
 
ISE 2.3 Patch 7 has been posted. This will be the last patch for the ISE 2.3 release!
Choose one of the topics below to view our ISE Resources to help you on your journey with ISE

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

393
Views
20
Helpful
6
Replies
Highlighted
Cisco Employee

SNS36xx Appliances support in ISE 2.4

Will ISE 2.4 support the new SNS36xx series appliances?

Everyone's tags (3)
6 REPLIES 6
VIP Advisor

Re: SNS36xx Appliances support in ISE 2.4

Hi

When these new appliances will be available, they will come straight with ise 2.6 i believe.

But i don't see why they won't be able to support ise 2.4. i highly thing ise 2.4 will work on these boxes.

But no datasheet yet i believe which means can't confirm. Maybe someone from Cisco can?

Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question
VIP Engager

Re: SNS36xx Appliances support in ISE 2.4

I've been vocal on this for a month now. A member from the ISE PM team, and another in the BU has already stated that they do not support 2.4 on the 3600's. I'm hoping their minds can be changed as I feel it's short sighted. 2.6 is supported on the 3500's, and the 3600's, but I'm sure not ready to deploy 2.6 in production until it's well vetted and Cisco is recommending it. It took a year before 2.4 became the recommended release, I have a customer that will hold their order and project until 2.6 becomes recommended, or Cisco says it's ok to run 2.4 on the 3600's.

So we need to see, at the end of the day, when Cisco says no, customers won't take the risk. Until someone in the field receives a 3600, and tries to install 2.4 on it we don't even know if it contains the necessary drivers to support them. Only the BU can say at this point. It would be awesome if 2.4 is certified to run on the 3600 platform, not even asking for increased scale, just business as usual.

VIP Advisor

Re: SNS36xx Appliances support in ISE 2.4

Wow this is bad!

Did they have you any technical restrictions or it's matter of support by tac?

Thanks
Francesco
PS: Please don't forget to rate and select as validated answer if this answered your question
Cisco Employee

Re: SNS36xx Appliances support in ISE 2.4

Its not testet or supported. Please reach out to our PM to provide http://cs.co/ise-feedback
Beginner

Re: SNS36xx Appliances support in ISE 2.4

I have a install this month, what is the read now for 36x5 with 2.4/patch9 or go with 2.6/patch2

VIP Engager

Re: SNS36xx Appliances support in ISE 2.4

ISE 2.4 is still the BU recommended release to be on. Once everyone is reasonable happy with the stability and TAC case they are seeing, 2.6 will be the next long term support release. If you don't need features only found in 2.6, then 2.4 is a good place to be.